/* My Custom Css */
.hero-container {
    position: absolute;
    top: 48%;
    left: 50%;
    /* background-color: rgba(0,0,0,0.55); */
    transform: translate(-50%, -50%);
    display:flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 100px;
}
.hero-container img {
    width: 200px;
    height: 60px;
}
.hero-container h1 {
    font-family: georgia;
    font-size: 48px;
    color: #fff;
    margin-bottom: 5px;
    text-align: center;
}
.hero-container hr {
    width: 50px;
    border: 0;
    height: 1px;
    background: #ffffff;
    background-image: linear-gradient(to right, #ccc, #ffffff, #ccc);
    margin-top: 10px;
    margin-bottom: 10px;
}
.hero-container p {
    text-align: center;
    font-family: georgia;
    font-size: 12px;
    color: #fff;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.hero-container a {
    text-align: center;
    text-decoration: none;
    color: white;
    padding: 5px 16px;
    margin-top: 10px;
    font-size: 16px;
    font-family: georgia;
    border: solid 1.5px white;
}
.emphasis {
    font-size: 24px;
}
@media (max-width: 1280px){
    .hero-container {
        padding: 15px 20px;
    }
    .hero-container h1 {
        font-family: georgia;
        font-size: 30px;
        color: #fff;
        margin-bottom: 5px;
    }
    .emphasis {
        font-size: 20px;
    }
}

/*--START HEADER--*/  
@font-face {
    font-family: Trajan;
    src: url(/wp-content/themes/lefranschhoek/fonts/TrajanPro-Regular.ttf);
}
@font-face {
    font-family: Georgia;
    src: url(/wp-content/themes/lefranschhoek/fonts/Georgia.ttf);
}
/*--END HEADER--*/  

/*--START NAVBAR--*/  
/*.social{

    text-align: right;
    position: absolute;
    margin-left: -70px;
    margin-top: 10px;
}*/
.bloglist-img{float: left; margin-right: 30px;}
.bloglist-post{margin-top: 60px;}
.bloglist-post h2{margin: 0;}
.bloglist-post p{margin-top: 10px; margin-bottom: 20px;}
.share-links img{width: 30px; margin: 3px;}
.previous-post, .next-post{font-family:trajan;}
.blog-single p{margin-top: 10px;}

 .footer-hr {border-top: solid 2px #d6d7d8;}
.margin-topper{margin-top: 30px; margin-left: 10px;}
.margin-topper-button{margin-top: 19px; margin-left: 36px;}
/*--END NAVBAR--*/  


/*--START BODY--*/  

.h1, .h2, .h3, h1, h2, h3 {
	font-family: Georgia;
	color: #6D6E70;
    text-transform: uppercase
}

h4{
    font-family: Georgia;
    color: #fff;
    text-transform: uppercase
}

hr{
	border-top: solid 1px #d6d7d8;
}
.price-bold{
	font-weight: 600;
    margin-top: 10px;
}

.resinput{width: 100%;}
.reservation-form{padding-left: 50px; padding-right: 50px;}

/*Weather Widget */
/*
  Docs at http://http://simpleweatherjs.com

  Look inspired by http://www.degreees.com/
  Used for demo purposes.

  Weather icon font from http://fonts.artill.de/collection/artill-weather-icons

  DO NOT hotlink the assets/font included in this demo. If you wish to use the same font icon then download it to your local assets at the link above. If you use the links below odds are at some point they will be removed and your version will break.
*/


@font-face {
    font-family: 'weather';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

#weather {
float: left;
}


i {
   color: #fff;
    font-family: weather;
    font-size: 83px;
    font-weight: normal;
    font-style: normal;
    position: relative;
    line-height: 1.0;
    right: 22px;
    top: -15px;
}

.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }
.weather-slide{    
    position: absolute;
    bottom: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.55);
    width: 100%;
    height: 90px;
    /* padding: 10px; */
}

#weather h2 {
    margin: 0 0 8px;
    color: #fff;
    font-size: 21px;
    text-align: center;
    /* text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15); */
}

#weather ul {
  margin: 0;
  padding: 0;
}

#weather li {
  background: #fff;
  background: rgba(255,255,255,0.90);
  padding: 20px;
  display: inline-block;
  border-radius: 5px;
}

#weather .currently {
  margin: 0 20px;
}

.destime{
    float: right;
    font-size: 12px;
    margin-top: 26px;
    font-family: trajan;
    margin-right: 13px;
}

#c7{   
   position: relative;
    left: -25px;
    float: right;
    top: 17px;
    width: 55px!important;
    height: 55px!important;
    color: #fff;
}
    


.weatherinfo
{
    position: relative;
    bottom: 87px;
    font-family: Trajan;
    left: 94px;
    font-size: 12px;
}
.border-left{
    border-left: solid 1px;
    height: 48px;
    margin-top: 22px;
}
.image-hover1, .image-hover2, .image-hover3, .image-hover4, .image-hover5,.image-hover6, .image-hover7, .image-hover8, .image-hover9, .image-hover10, .image-hover11 {
    position:relative;
    overflow:hidden;
}
 .margin-right-icons{margin-right: 10px;  margin-top: 35px; border: solid 1px #5e5e5e;}
.caption-hover-right {
    position:absolute;
    top:0;
    right:0;
    background-color: rgba(109,110,112,0.8);
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
}
.caption-hover-left {
    position:absolute;
    top:0;
    left:0;
    background-color: rgba(109,110,112,0.7);
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
}

.caption-hover-accom-right {
    position:absolute;
    top:0;
    right:0;
    background-color: rgba(109,110,112,0.7);
    opacity: 0.8;
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
    /*padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;*/
}
.caption-hover-accom-rightb {
    position:absolute;
    top:0;
    right:0;
    background-color: #6D6E70;
    opacity: 0.8;
    width:50%;
    height:100%;
    padding:5%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
    padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;
}

.caption-hover-accom-right1 {
    position:absolute;
    top:0;
    right:0;
    background-color: #6D6E70;
    opacity: 0.8;
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
    /*padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;*/
}
.caption-hover-accom-rightb1 {
    position:absolute;
    top:0;
    right:0;
    background-color: rgba(109,110,112,0.7);
    width:100%;
    height:100%;
    padding:5%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
    padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;
}

.caption-hover-accom-right2 {
    position:absolute;
    top:0;
    right:0;
    background-color: #6D6E70;
    opacity: 0.8;
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
    /*padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;*/
}
.caption-hover-accom-rightb2 {
    position:absolute;
    top:0;
    right:0;
    background-color: rgba(109,110,112,0.7);
    width:100%;
    height:100%;
    padding:5%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
    padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;
}

.caption-hover-accom-left3, .caption-hover-accom-left7 {
    position:absolute;
    top:0;
    left:0;
    background-color: #6D6E70;
    opacity: 0.8;
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
    /*padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;*/
}


.caption-hover-accom-leftb3, .caption-hover-accom-leftb7 {
    position:absolute;
    top:0;
    left:0;
    background-color: rgba(109,110,112,0.7);
    width:100%;
    height:100%;
    padding:5%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
    padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;
}

.caption-hover-accom-left4, .caption-hover-accom-left8 {
    position:absolute;
    top:0;
    left:0;
    background-color: #6D6E70;
    opacity: 0.8;
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
    /*padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;*/
}


.caption-hover-accom-leftb4, .caption-hover-accom-leftb8 {
    position:absolute;
    top:0;
    left:0;
    background-color: rgba(109,110,112,0.7);
    width:100%;
    height:100%;
    padding:5%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
    padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;
}

.caption-hover-accom-right5, .caption-hover-accom-right9 {
    position:absolute;
    top:0;
    right:0;
    background-color: #6D6E70;
    opacity: 0.8;
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
    /*padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;*/
}
.caption-hover-accom-rightb5, .caption-hover-accom-rightb9 {
    position:absolute;
    top:0;
    right:0;
    background-color: rgba(109,110,112,0.7);
    width:100%;
    height:100%;
    padding:5%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
    padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;
}

.caption-hover-accom-right6, .caption-hover-accom-right10 {
    position:absolute;
    top:0;
    right:0;
    background-color: #6D6E70;
    opacity: 0.8;
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
    /*padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;*/
}
.caption-hover-accom-rightb6, .caption-hover-accom-rightb10 {
    position:absolute;
    top:0;
    right:0;
    background-color: rgba(109,110,112,0.7);
    width:100%;
    height:100%;
    padding:5%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
    padding-left: 25%;
    padding-right: 25%;
    padding-top: 5%;
}


.caption-hover-right-specials {
    position:absolute;
    top:0;
    right:0;
    background-color: rgba(109,110,112,0.7);
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
}

.caption-hover-left-specials {
    position:absolute;
    top:0;
    left:0;
    background-color: rgba(109,110,112,0.7);
    width:50%;
    height:100%;
    padding:5%;
    display: block;
    text-align:center;
    color:#fff !important;
    z-index:2;
}

.caption-hover-right h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-right hr {border: solid 1px #fff;}
.caption-hover-right p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-right a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; opacity: 0.8; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-right a:hover{background-color: #fff; color: #808080; opacity: 1;}

.caption-hover-left h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-left hr {border: solid 1px #fff;}
.caption-hover-left p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-left a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; opacity: 0.8;  padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-left a:hover{background-color: #fff; color: #808080; opacity: 1;}


.caption-hover-accom-right h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-right hr {border: solid 1px #fff;}
.caption-hover-accom-right p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-right a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-right a:hover{background-color: #fff;}

.caption-hover-accom-rightb h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-rightb hr {border: solid 1px #fff;}
.caption-hover-accom-rightb p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-rightb a, .caption-hover-accom-leftb7 a, .caption-hover-accom-left7 a, .caption-hover-accom-left8 a, .caption-hover-accom-leftb8 a, .caption-hover-accom-rightb9 a, .caption-hover-accom-right9 a, .caption-hover-accom-right10 a, .caption-hover-accom-rightb10 a {text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-rightb a:hover{background-color: #fff;}

.caption-hover-accom-right1 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-right1 hr {border: solid 1px #fff;}
/*.caption-hover-accom-right1 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}*/
.caption-hover-accom-right1 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-right1 a:hover{background-color: #fff;}

.caption-hover-accom-rightb1 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-rightb1 hr {border: solid 1px #fff;}
.caption-hover-accom-rightb1 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-rightb1 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-rightb1 a:hover{background-color: #fff;}

.caption-hover-accom-right2 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-right2 hr {border: solid 1px #fff;}
.caption-hover-accom-right2 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-right2 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-right2 a:hover{background-color: #fff;}

.caption-hover-accom-rightb2 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-rightb2 hr {border: solid 1px #fff;}
.caption-hover-accom-rightb2 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-rightb2 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-rightb2 a:hover{background-color: #fff;}

.caption-hover-accom-right5 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-right5 hr {border: solid 1px #fff;}
.caption-hover-accom-right5 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-right5 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-right5 a:hover{background-color: #fff;}

.caption-hover-accom-rightb5 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-rightb5 hr {border: solid 1px #fff;}
.caption-hover-accom-rightb5 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-rightb5 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}

.caption-hover-accom-right6 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-right6 hr {border: solid 1px #fff;}
.caption-hover-accom-right6 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-right6 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-right6 a:hover{background-color: #fff;}

.caption-hover-accom-rightb6 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-rightb6 hr {border: solid 1px #fff;}
.caption-hover-accom-rightb6 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-rightb6 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}

.caption-hover-accom-rightb a:hover{background-color: #fff;}
.caption-hover-accom-left3 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-left3 hr {border: solid 1px #fff;}
.caption-hover-accom-left3 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-left3 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-left3 a:hover{background-color: #fff;}

.caption-hover-accom-leftb3 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-leftb3 hr {border: solid 1px #fff;}
.caption-hover-accom-leftb3 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-leftb3 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-leftb3 a:hover{background-color: #fff;}

.caption-hover-accom-left4 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-left4 hr {border: solid 1px #fff;}
.caption-hover-accom-left4 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-left4 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-left4 a:hover{background-color: #fff;}

.caption-hover-accom-leftb4 h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-leftb4 hr {border: solid 1px #fff;}
.caption-hover-accom-leftb4 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-leftb4 a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-leftb4 a:hover{background-color: #fff;}

.caption-hover-accom-left h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-left hr {border: solid 1px #fff;}
.caption-hover-accom-left p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-left a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-left a:hover{background-color: #fff;}

.caption-hover-accom-leftb h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-accom-leftb hr {border: solid 1px #fff;}
.caption-hover-accom-leftb p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
.caption-hover-accom-leftb a{text-transform: uppercase; font-family: Trajan; font-size: 14px; background-color: #fff; color: #808080; padding: 5px; border-radius: none; padding-left: 50px;
    padding-right: 50px;}
.caption-hover-accom-leftb a:hover{background-color: #fff;}



.caption-hover-right-specials h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-right-specials hr {border: solid 1px #fff;}
.caption-hover-right-specials p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}    
.caption-hover-right-specials a{text-transform: uppercase; font-family: Trajan; font-size: 14px; opacity: 0.7; background-color: #fff; color: #808080; padding: 5px; border-radius: none;}
.caption-hover-right-specials a:hover{background-color: #fff; color:#808080; opacity: 1;}


.caption-hover-left-specials h4{text-transform: uppercase; color: #fff; font-family: Trajan; font-size: 15px;}
.caption-hover-left-specials hr {border: solid 1px #fff;}
.caption-hover-left-specials p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}    
.caption-hover-left-specials a{text-transform: uppercase; font-family: Trajan; font-size: 14px; opacity: 0.7; background-color: #fff; color: #808080; padding: 5px; border-radius: none;}
.caption-hover-left-specials a:hover{background-color: #fff; opacity: 1; color: #808080; }


.enquire{    
    border: solid 2px #8e9093;
    padding: 10px 70px;
    color: #8e9093;
    margin-right: 10px;
}

.enquire:hover{background-color: #8e9093; color: #fff; }
.book-now:hover{background-color: #fff; color:#8e9093; border: solid 2px #8e9093; }
.book-now{
    background-color: #8e9093;
    padding: 12px 70px;
    color: #fff;
    margin-right: 15px;

}
.button-groupa{margin-bottom: 40px;}
.button-groups{padding-right: -65px;position: relative; right: -44px; top: 47px;}
.btnforms{

    width: 100%;
    margin-top: 18px;
    background-color: #6D6E70;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;

}
/*--END BODY--*/  



/*--START FOOTER--*/  
.footer-top a{
	color: #8E9093;
    text-transform: uppercase;
    font-size: 15px;
    padding: 17px;
    font-family: Trajan;

}
.footer-top-second{
	color: #8E9093;
    text-transform: uppercase;
    font-size: 12px;
    padding: 12px;
    font-family: Trajan;

}
.margin-top{margin-top: 23px;}
.margin-left-custom{margin-right:-23px;}
/*--END FOOTER--*/  

@media (max-width:480px){

.padding-none{
    padding-right: 15px;
    padding-left: 15px;
}

.caption-hover-left{left:15px;}
.caption-hover-right{right:15px;}

.caption-hover-right a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-right p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}
.caption-hover-right h4 {font-size: 10px;}

.caption-hover-left a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-left p {font-size: 0;font-family: Georgia; padding-bottom: 0px;} 
.caption-hover-left h4 {font-size: 10px;}

.caption-hover-accom-right1 a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-accom-right1 p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}
.caption-hover-accom-right1 h4 {font-size: 10px;}

.caption-hover-accom-right2 a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-accom-right2 p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}
.caption-hover-accom-right2 h4 {font-size: 10px;}   

.caption-hover-accom-left3 a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-accom-left3 p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}
.caption-hover-accom-left3 h4 {font-size: 10px;}   
 
.caption-hover-accom-left4 a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-accom-left4 p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}   
.caption-hover-accom-left4 h4 {font-size: 10px;}

.caption-hover-accom-right5 a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-accom-right5 p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}   
.caption-hover-accom-right5 h4 {font-size: 10px;}

.caption-hover-accom-right6 a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-accom-right6 p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}   
.caption-hover-accom-right6 h4 {font-size: 10px;}
  
.caption-hover-accom-left7 a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-accom-left7 p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}
.caption-hover-accom-left7 h4 {font-size: 10px;}   
 
.caption-hover-accom-left8 a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-accom-left8 p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}   
.caption-hover-accom-left8 h4 {font-size: 10px;}

.caption-hover-accom-right9 a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-accom-right9 p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}   
.caption-hover-accom-right9 h4 {font-size: 10px;}

.caption-hover-accom-right10 a {padding-right: 5px;padding-left: 5px; font-size: 10px;}
.caption-hover-accom-right10 p {font-size: 0;font-family: Georgia; padding-bottom: 0px;}   
.caption-hover-accom-right10 h4 {font-size: 10px;}

}
@media (min-height: 1440px){

  .caption-hover-right p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
  .caption-hover-left p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;} 

  .caption-hover-accom-right1 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
  .caption-hover-accom-right2 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
  .caption-hover-accom-left3 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
  .caption-hover-accom-left4 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
  .caption-hover-accom-right5 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}
  .caption-hover-accom-right6 p{font-size: 15px; font-family: Georgia; padding-bottom: 20px;}



}

.block_image { position: absolute; top: 40%;width: 100%;text-align: center;color: #fff !important;z-index: 2;  }
.block_image_title { border: 2px #999 solid; background:#fff; color: #999; padding: 10px 20px;}
.image-hover-block img:hover { opacity: 0.5; filter: alpha(opacity=50); transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFF;
  font-size: 11px;
  font-family: 'Raleway', sans-serif;
  padding-left: 3px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #FFF;
  font-size: 11px;
  font-family: 'Raleway', sans-serif;
  padding-left: 3px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #FFF;
  font-size: 11px;
  font-family: 'Raleway', sans-serif;
  padding-left: 3px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #FFF;
  font-size: 11px;
  font-family: 'Raleway', sans-serif;
  padding-left: 3px;
}